
footer a {
    color: rgb(74, 74, 74);
}
h1 {
    padding: 0;
    margin: 0;
}


table tr, td:nth-child(1){
    border: 2px dotted black;
}

body {
    min-height: 100vh;
    width: 70vw;
    margin: auto;
    margin-bottom: 0px;
    border-left: 1px solid rgb(0, 200, 255);
    border-right: 1px solid rgb(0, 200, 255);
}

@media (max-width:700px) {
    body {
        width: 100vw;
        border: none;
    }
}

.blue {
    background-color: rgb(0, 200, 255);
}